*{
 color:#007bbb;
 font-family:serif;
 text-decoration:none;
}

a:visited {
 color:#007bbb;
 text-decoration:none;
}

.title{
 text-align:right;
 font-size:40px;
 font-style:italic;
 font-weight: bold;
}

.taskbar{
 text-align:right;
 font-size:15px;
}

.footer{
 text-align:right;
 font-size:15px;
}

.guidemenu{
 font-size:19px;
}

.task{
 font-weight: bold;
}

.guidemenu div{
 font-size:17px;
}

.entrance{
 font-size:30px;
 display: flex;
 flex-direction:column;
}

.entrance h2{
 text-align:center;
}

.entrance6 h3{
 text-align:center;
}

.entrance a{
 border-bottom: solid 1px yellow;
}

.entrance span{
 color:yellow;
}

.entrance0{
 display: flex;
 flex-direction:row;
 justify-content:space-around;
}

.vestibule{
 width: 33%;
 text-align:center;
 }

.script{
 width: 33%;
 text-align:center;
 }

.lexicon{
 width: 33%;
 text-align:center;
 }

.entrance4{
 width: 45%;
 }

.entrance5{
 width: 45%;
 }


.stock{
  background-color:white;
}